@media (min-width: 568px) {
    .folding-header-closed {
        font-size: 125%;
        color: #5d85c3;
        margin-bottom: 1em;
        margin-top: 1em;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        border-bottom: solid 1px #5d85c3;
    }

    .folding-content {
        display: block;
        margin-bottom: 2em;
    }
    .mobile-nav-button {
        display: none;
    }
}

@media (max-width: 567px) {
    .collapsible {
        border: none;
        text-align: left;
        outline: none;
    }
    .active,
    .collapsible:hover {
        background-color: #aaa;
    }

    .folding-header-closed {
        font-size: 125%;
        color: #243572;
        background-color: #fff;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        margin-bottom: 1em;
        margin-top: 1em;
    }
    .folding-header-open {
        font-size: 125%;
        color: #243572;
        background-color: #fff;
        border-bottom: solid 1px #243572;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 10px;
        margin-bottom: 1em;
        margin-top: 1em;
    }
    .folding-content {
        display: none;
        margin-bottom: 2em;
    }
}

.mobile-nav-button {
    width: 40px;
    float: left;
    margin: 0px;
    cursor: pointer;
    background: transparent;
    outline: none;
    border: none;
}

.arrow-down {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px solid #e9503e;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.arrow-right {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 2px;
    vertical-align: middle;
    border-top: 8px solid transparent;
    border-left: 8px solid #e9503e;
    border-bottom: 8px solid transparent;
}

